eclipse.preferences.version=1
repositories/file\:_home_kishirose_cs-studio_build_src_m2repo/description=
repositories/file\:_home_kishirose_cs-studio_build_src_m2repo/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_m2repo/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_m2repo/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_m2repo/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_kishirose_cs-studio_build_src_m2repo/uri=file\:/home/kishirose/cs-studio/build/src/m2repo/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.archive.reader.kblog.feature_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.archive.reader.kblog.feature_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.archive.reader.kblog.feature_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.archive.reader.kblog.feature_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.archive.reader.kblog.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.archive.reader.kblog.feature_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/features/org.csstudio.archive.reader.kblog.feature/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.configuration.feature_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.configuration.feature_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.configuration.feature_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.configuration.feature_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.configuration.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.configuration.feature_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/features/org.csstudio.kek.product.configuration.feature/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.feature_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.feature_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.feature_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.feature_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.feature_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_features_org.csstudio.kek.product.feature_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/features/org.csstudio.kek.product.feature/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.archive.reader.kblog_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.archive.reader.kblog_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.archive.reader.kblog_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.archive.reader.kblog_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.archive.reader.kblog_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.archive.reader.kblog_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/plugins/org.csstudio.archive.reader.kblog/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.product_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.product_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.product_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.product_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.product_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.product_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/plugins/org.csstudio.kek.product/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.startup.intro_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.startup.intro_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.startup.intro_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.startup.intro_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.startup.intro_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_plugins_org.csstudio.kek.startup.intro_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/plugins/org.csstudio.kek.startup.intro/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target/isSystem=false
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target/suffix=p2artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/repository/target/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/isSystem=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/name=Bundle pool
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/repository/target/products/beast-alarm-server/linux/gtk/x86/beast-alarm-server-4.5.0/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0/version=1
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/kishirose/cs-studio/build/src/org.csstudio.kek.product/repository/target/products/beast-alarm-server/linux/gtk/x86/beast-alarm-server-4.5.0/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_kishirose_cs-studio_build_src_org.csstudio.kek.product_repository_target_products_beast-alarm-server_linux_gtk_x86_beast-alarm-server-4.5.0_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@83b98721
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/uri=file\:/resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fkishirose%252Fcs-studio%252Fbuild%252Fsrc%252Forg.csstudio.kek.product%252Frepository/version=1.0
